Teraz jest Śr 23 sie, 2017 13:27


Patch 1.14

Archiwum działów sekcji Armed Assault
  • Autor
  • Wiadomość
Offline

grzechu007

Szeregowy

Szeregowy

  • Posty: 18
  • Dołączył(a): So 11 kwi, 2009 15:26
  • Lokalizacja: Lubliniec

PostSo 19 wrz, 2009 12:11

mam problem z instalacja tego patcha, normalnie instaluje się, wszystko jest ok. W grze pisze że jest wersja 1.14. Następnie chce zainstalować wersje 1.15 i pokazuje sie komunikat ze wymagany jest patch 1.14 a obecnie mam tylko 1.12. Miał ktos podobny problem ??
Offline
Avatar użytkownika

Maćko

Generał

Generał

  • Posty: 3128
  • Dołączył(a): Pt 29 gru, 2006 23:33
  • Lokalizacja: Radom

PostSo 19 wrz, 2009 12:19

Jeśli miałeś/masz zainstalowaną BETE jakiegoś patcha (1.09,1.12...) to musisz najpierw usunąć tego beta patcha dopiero potem instalować betę 1.15 lub 1.16.
Obrazek
Obrazek
-------------
MOBO: MSI H110M PRO-D | CPU: Core i3 6100@3.7GHz | RAM: 8GB DDR4 2400@2133 MHz CL12 Goodram Play |
GPU: Asus GTX 760 DirectCU II 2GB GDDR5 | SSD: Samsung 850 EVO 250GB | HDD: Samsung HD502HJ 500GB |
PSU: Corsair VS450 | Case: SilentiumPC Brutus S20 | FAN: SilentiumPC Mistral 120 mm
Offline

grzechu007

Szeregowy

Szeregowy

  • Posty: 18
  • Dołączył(a): So 11 kwi, 2009 15:26
  • Lokalizacja: Lubliniec

PostSo 19 wrz, 2009 12:58

o dzięki wielkie już próbuję :)
Offline

grzechu007

Szeregowy

Szeregowy

  • Posty: 18
  • Dołączył(a): So 11 kwi, 2009 15:26
  • Lokalizacja: Lubliniec

PostPt 30 paź, 2009 22:01

mam kolejny problem zainstalowałem patch 1.16 a w grze pokazuje ze dalej mam 1.14 i addony które wymagają 1.16 nie działają miał ktoś cos podobnego ?
Offline
Avatar użytkownika

Jon

Generał

Generał

  • Posty: 10654
  • Dołączył(a): Wt 20 lip, 2004 00:43
  • Lokalizacja: Kraków

PostSo 31 paź, 2009 05:32

wywaliłrś starą bete pzred instalajcją nowej?
http://www.pajacyk.pl

“Politics is supposed to be the second oldest profession. I have come to realize that it bears a very close resemblance to the first.”
~ Ronald Reagan
Offline

grzechu007

Szeregowy

Szeregowy

  • Posty: 18
  • Dołączył(a): So 11 kwi, 2009 15:26
  • Lokalizacja: Lubliniec

PostSo 31 paź, 2009 11:28

a jak usunąc 1.14 jak nie ma aplikacji uninstall 1.14
Offline
Avatar użytkownika

Jon

Generał

Generał

  • Posty: 10654
  • Dołączył(a): Wt 20 lip, 2004 00:43
  • Lokalizacja: Kraków

PostSo 31 paź, 2009 11:30

wywal katalog beta. Ale śmiesznie to "wczoraj" napisałem.
http://www.pajacyk.pl

“Politics is supposed to be the second oldest profession. I have come to realize that it bears a very close resemblance to the first.”
~ Ronald Reagan
Offline

grzechu007

Szeregowy

Szeregowy

  • Posty: 18
  • Dołączył(a): So 11 kwi, 2009 15:26
  • Lokalizacja: Lubliniec

PostSo 31 paź, 2009 11:38

no śmiesznie, wywaliłem folder beta zainstalowałem 1.16 i dalej pisze ze mam 1.14 a koniecznie mi na tym zależy bo chcemy pograć na cat afganistan
Offline
Avatar użytkownika

slacker7

Major

Major

  • Posty: 550
  • Dołączył(a): Wt 21 sie, 2007 11:11

PostSo 31 paź, 2009 15:06

BETA umiejscowiona jest w innym folderze, przeszukaj folder gdzie masz zainstalowaną ARMA :smile:
Obrazek
Offline
Avatar użytkownika

Jon

Generał

Generał

  • Posty: 10654
  • Dołączył(a): Wt 20 lip, 2004 00:43
  • Lokalizacja: Kraków

PostSo 31 paź, 2009 16:09

Właśnie... z jakiego skrótu odpalasz grę?



Btw 1.16 i 1.14 to były bety, czy "fule", bo ja średnio pamiętam?
http://www.pajacyk.pl

“Politics is supposed to be the second oldest profession. I have come to realize that it bears a very close resemblance to the first.”
~ Ronald Reagan
Poprzednia strona

Powrót do Armed Assault

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 3 gości